文档首页> IoT物联网> 常见问题> 软/固件升级(联通用户专用)> 目标版本可以比当前版本低吗?
更新时间:2021-03-18 GMT+08:00
分享

目标版本可以比当前版本低吗?

可以。物联网平台会判断目标版本和当前版本是否一致:如果一致,任务详情显示“The current version is the same as the target version”,物联网平台不会发起升级任务;如果不一致,物联网平台则会启动升级任务。

分享:

软/固件升级(联通用户专用)所有常见问题

more

close